{
  "detailer_id": "ahxl_v1",
  "detailer_name": "Ahxl V1",
  "prompt": "adam_hughes, western_comics_(style), pinup_(style), marker_(medium), retro_artstyle, traditional_media, high_quality, masterpiece",
  "tags": {
    "associated_resource": "Styles",
    "adetailer_targets": [
      "face",
      "body"
    ],
    "nsfw": false
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/ahxl_v1.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "adam_hughes"
  }
}